Subject: CCl: Gaussian and Field keyword and Optimizations

From: Connie Chang <cc236<<at>>cornell.edu>
Date: 24 Jul 2003 20:42:22 -0400

Hi --
 
I'm trying to optimize a molecule in the presence of a field using
Gaussian.  Why is it that Gaussian won't allow me to optimize using
PM3?  But it seems to let me optimize in the presence of a field with
HF?
 
In light of the fact that Gaussian won't let me optimize in the presence
of a field with PM3.  Does that mean that a single point calculation
with PM3 and in the presence of a Field also has no meaning????!!!
 
Thanks! :)
 
Connie